                                    <div class="card">
                                        <div class="card-body">
                                            <h7 class="card-title text-warning">Select intervention if you want to change</h7>
                                            <div class="dt-responsive table-responsive m-t-10">
                                                <table id="intervention-table" class="table compact table-striped table-bordered nowrap w-100">
                                                    <thead>
                                                        <tr>
                                                            <th>ID subject intervention</th>
                                                            <th>ID subject</th>
                                                            <th>Date <span class="text-c-blue">{{ timezone }}</span></th>
                                                            <th>Name</th>
                                                        </tr>
                                                    </thead>
                                                </table>
                                            </div>
                                            <div class=" p-t-10">
                                                <button type="button" class="btn btn-outline-info" id= "inputClearIntervention">Clear selection -> Insert</button>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="card">
                                        <div class="card-body">
                                            <h7 class="card-title text-warning">Select contacts</h7>
                                                <div class="form-row">
                                                    <div class="dt-responsive table-responsive">
                                                        <table id="contact-table_" class="table table-striped table-bordered nowrap">
                                                        {% regroup contacts by electrode_name as electrode_contacts %}
                                                            <thead>
                                                                <tr>
                                                                    <th hidden>electrode</th>
                                                                {% for i in max_column %}
                                                                    <th hidden>contact</th>
                                                                {% endfor %}
                                                                </tr>
                                                            </thead>

                                                            {% for electrode, contact_list in electrode_contacts %}
                                                            <tr>
                                                                <td class = "pr-4">
                                                                    {{ electrode }}
                                                                </td>
                                                                {% for contact in contact_list %}
                                                                    <td class = "pr-4">
                                                                        <div class="form-group">
                                                                            <div class="custom-control custom-checkbox">
                                                                                {% if contact.contact_name in interventions %}
                                                                                <input type="checkbox" class="custom-control custom-control-input custom-checkbox checkbox-intervention" id="{{ contact.id }}" name="{{ contact.id }}" checked>
                                                                                {% else %}
                                                                                <input type="checkbox" class="custom-control custom-control-input custom-checkbox checkbox-intervention" id="{{ contact.id }}" name="{{ contact.id }}">
                                                                                {% endif %}
                                                                                <label class="custom-control-label" for="{{ contact.id }}">{{ contact.contact_number }}</label>
                                                                            </div>
                                                                        </div>
                                                                    </td>
                                                                {% endfor %}
                                                            </tr>
                                                            {% endfor %}
                                                       </table>
                                                    </div>
                                                </div>
                                        </div>
                                    </div>

                                    <div class="card">
                                        <div class="card-body">
                                            <h7 class="card-title text-warning">Fill in values</h7>
                                                <div class="form-row">
                                                    <div class="form-group col-md-6">
                                                        <label for="inputInterventionDate">Date   <span class="text-c-blue">{{ timezone }}</span></label>
                                                        <input type="text" class="form-control time-datepicker" name= "inputInterventionDate" id="inputInterventionDate">
                                                    </div>
                                                    <div class="form-group col-md-6">
                                                        <label for="inputInterventionName">Name</label>
                                                        <select class="basic-single form-control" name = "inputInterventionName" id = "inputInterventionName" required>
                                                            <option selected value= "{{ intervention_type.0.intervention_name }}">{{ intervention_type.0.intervention_name }}</option>
                                                            {% for record in intervention_type %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.intervention_name }}" >{{ record.intervention_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                        </select>
                                                    </div>
                                                </div>
                                        </div>
                                    </div>
